classdef (ConstructOnLoad) FFT2D < vision.FFT
%FFT2D video.FFT2D will be removed in a future release. 
%
%   See also vision.FFT.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:42 $

  methods
    function obj = FFT2D(varargin)
      obj@vision.FFT(varargin{:});
      % video.throwObsoletePackageWarning('FFT2D');
    end
  end
end
